WS-X6816-10G-2T, Cisco 6500 sorozatú kapcsolómodul, 16x10GE/DFC4-gyel

  • Márka: Cisco
  • Modell: WS-X6816-10G-2T
Értékelés:
100%
5/5.0
Listaár: $36,800.00
73%-os kedvezmény
$10,066.00
  • 100% Eredeti
    100% Eredeti
    Eredeti, gyárilag ellenőrzött
    3 év garancia
    3 év garancia
    Kiterjesztett, vállalati szintű
    23 év szakértelem
    24 év szakértelem
    Bevált, telepítésre összpontosító
  • Állapot
    • Eredeti Új · Fedett SN
    Expressz szállítás ide: Franciaország Szállítási árajánlat kérése
    Várható szállítási idő: 2–6 munkanap DHL-en, FedEx-en, UPS-en és más szolgáltatókon keresztül
    szakértő
    Tanúsított szakértelem bizalmat épít
    CCIE · JNCIE · NSE7 · ACDX · HPE Master ASE · Dell szerver/AI szakértő
    • Gyorsabb szállítás, globálisan elérhető

      Gyorsabb szállítás, globálisan elérhető

      Több mint 20 éves ellátási lánc szakértelem a gyorsabb, több megállós kiszállításért és a zökkenőmentes vámkezelésért.

      48H Szállítás világszerte
      10 + Globális raktárak
    • Tartsa a projekteket időben

      Tartsa a projekteket időben

      Megbízható rendelkezésre állás és valós idejű szállítmányláthatóság, hogy minden kritikus informatikai projekt ütemterv szerint haladjon.

    • Vezető globális forgalmazó 2002 óta

      Vezető globális forgalmazó
      Mivel 2002

      Globális IKT híd, amely több mint 20 éve biztosít hiteles hardvereket és megbízható szolgáltatást.

        21500+ vállalati ügyfél kiszolgálásaTöbb mint 200 ország és régió lefedettsége
    • Gondtalan lefedettség az RSCare-rel

      Gondtalan lefedettség az RSCare-rel

      3 év garancia vállalati hardverekre, beleértve a fejlett RMA-t, diagnosztikát, alkatrész-támogatást és az OEM szervizkompatibilitást.

      Cisco SmartNet
      HPE Alapítványi Gondoskodás
      Dell Pro támogatás
      Borókaápolás
      Fortinet támogatás
    • Megbízható, eredeti forrás

      Megbízható, eredeti forrás

      Több mint 30 márkával kötött hivatalos partnerségi megállapodások, köztük a Cisco, a HPE, a Dell, a Juniper és a Fortinet.

      100% Hiteles termékek
      100,000 + Többmárkás SKU-k elérhetők
    Áttekintés
    Élettartam végére vonatkozó értesítés
    Élettartam végére vonatkozó értesítés
    WS-X6816-10G-2T hivatalosan életfogytiglan. A szerviztámogatás megszűnik ekkor: 2022-04-30.
    A teljes életciklus részleteit lásd: WS-X6816-10G-2T Vége a lejáratnak.

    Cisco WS-X6816-10G-2T áttekintés

    A Cisco WS-X6816-10G-2T egy vállalati szintű 10 gigabites Ethernet kapcsolómodul Catalyst 6500 E-sorozatú házakhoz, amelyet nagy sűrűségű mag- és aggregációs hálózatokhoz terveztek adatközpontokban és egyetemi hálózatokban. Egyetlen foglalatot foglal el, és skálázható 10GE kapcsolatot biztosít robusztus IEEE 802.1 áthidalással és Ethernet szabványok támogatásával. A kiterjedt MIB-alapú hálózatkezelésnek, a NEBS és ETSI megfelelőségnek, valamint a világos LED állapotjelzőknek köszönhetően ez a modul leegyszerűsíti a működést, miközben megfelel a szigorú globális szabályozási követelményeknek.

    Product Highlights

    16×10GE
    Port sűrűsége
    488.5W
    Teljesítmény rajzolása
    802.1Q
    VLAN szabvány

    Termékalkalmazási forgatókönyvek

    Adatközpont
    A nagy sűrűségű 10GE portok és a robusztus IEEE 802.3ae támogatás lehetővé teszi az alacsony késleltetésű szerveraggregációt, javítva a kelet-nyugati forgalmi teljesítményt és leegyszerűsítve a maghálózati váltást.
    Vállalati hálózat
    Az átfogó 802.1 áthidaló, VLAN és feszítőfa szabványok segítik a nagyvállalatokat a campus magjainak skálázásában, miközben rugalmas és kiszámítható 2. rétegbeli tartományokat tartanak fenn.
    Szolgáltatók
    Az NEBS, ETSI és a szolgáltatói szintű EMC-megfelelőség alkalmassá teszi nagyvárosi és aggregációs POP-okhoz, csökkentve az interoperabilitási kockázatot több bérlős környezetekben.

    Termékjellemzők összehasonlítása

      Cisco WS-X6816-10G-2T Cisco AIM-APPRE-102-K9 Cisco VS-S2T-10G-XL Cisco NME-16ES-1G-P
    Modell WS-X6816-10G-2T, Cisco 6500 sorozatú kapcsolómodul, 16×10GE/DFC4-gyel AIM-APPRE-102-K9, Cisco alkalmazásmodul, alkalmazásfuttató motor/512 MB DRAM/128 MB flash VS-S2T-10G-XL, Cisco Catalyst 6500 Supervisor Engine, 80 Gbps rendszer sávszélesség/2×10GE feltöltés/XL rendszer NME-16ES-1G-P, Cisco NME-16ES sorozatú hálózati modul, 16×10/100T PoE/1×GE/2. rétegű kapcsoló
    Márka Cisco Cisco Cisco Cisco
    Modul típusa N / A Alkalmazásfuttató motor AIM N / A EtherSwitch szervizmodul
    Port konfiguráció N / A N / A 2 db 10G X2 port, 3 db 1G SFP port 16 db 10/100Base-T; 1 db GE (gigabites Ethernet)
    Támogatott sebesség N / A N / A N / A N / A
    Kompatibilis platform Cisco Catalyst 6500 E-sorozatú ház Cisco ISR routerek Katalizátor 6503-E; 6504-E; 6506-E Cisco Router
    telepítés típusa Egy helyet foglal el a Cisco Catalyst 6500 E-sorozatú házban Belső modul Plug-in modul N / A

    Opcionális kiegészítők

    Típusszám Leírás
    VS-S2T-10G-XL Cisco Catalyst 6500 Supervisor Engine modul a WS-X6816-10G-2T-vel való párosításhoz ugyanabban a házban
    MEM-C6K-CPTFL1G Cisco Catalyst 6500 1 GB-os Compact Flash memória opció a kompatibilis felügyeleti motorokhoz
    WS-G5483 A Cisco 1000BASE-T GBIC modul további réz feltöltés rugalmasságot biztosít a Catalyst platformok számára

    Minőségi tanúsítványok

    • ISO 14001
    • ISO 9001
    • RoHS
    • REACH
    • CE
    • FCC
    Leírás

    Cisco WS-X6816-10G-2T specifikáció

    Modell
    WS-X6816-10G-2T
    Márka
    Cisco
    Szabványos protokollok
    IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3x, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3aq, IEEE 802.3an szabványok
    fizikai adatok
    Egy helyet foglal el a Cisco Catalyst 6500 E-sorozatú házban; Méretek (Ma x Sz x Mé): 3.0 x 35.6 x 40.6 cm (1.2 x 14.4 x 16 hüvelyk); WS-X6816-10G-2T és 2TXL, WS-X6816-10T-2T és 2TXL súlya: 13.6 font az X2 alkatrészek nélkül; 0.25 font X2-nként
    Környezeti feltételek
    Üzemi hőmérséklet (ügynökség által tanúsított): 0–40 °C (32–104 °F); Üzemi hőmérséklet (tervezett és tesztelt): 0–55 °C (32–130 °F); Tárolási hőmérséklet: -40–75 °C (-40–167 °F); Relatív páratartalom: 10–90%, nem lecsapódó; Üzemi magasság (ügynökség által tanúsított): -150–2000 m (-500–6500 láb); Üzemi magasság (tervezett és tesztelt): -150–3000 m (-500–10 000 láb)
    Előírásoknak való megfelelés
    A 6800-as sorozatú 10 Gigabit Ethernet rézmodul rendszerbe telepítve a következő EMC és biztonsági szabványoknak felel meg. EMC szabványok: FCC 15. rész (CFR 47) A osztály; ICES-003 A osztály; VCCI A osztály; EN55022 A osztály; EN55024; CISPR24; CISPR 22 A osztály; AS/NZS CISPR 22 A osztály; ETS 300 386; KN 22 A osztály; EN 50082-1; EN61000-3-2; EN61000-3-3; EN61000-6-1; CNS13438 A osztály; KN61000-4 sorozat. Biztonsági szabványok: UL 60950-1; CAN/CSA C22.2 No. 60950; EN 60950-1; IEC 60950-1; AS/NZS 60950-1; IEC 60825 1. osztály; EN 60825 1. osztály; 21CFR 1040
    NEBS kritériumszintek
    SR-3580 3. kiadás, 2007. június (GR-63-CORE, 3. kiadás, és GR-1089-CORE, 4. kiadás)
    ETSI
    ETS 300 019-2-1, 1.1 osztály Tárolás; ETS 300 019-2-2, 2.1 és 2.2 osztály Szállítás; ETS 300 019-2-3, 3.1E osztály Álló használat
    Hálózatkezelés
    ETHERLIKE-MIB (RFC 1643); IF-MIB (RFC 1573); Bridge MIB (RFC 1493); CISCO-STACK-MIB; CISCO-VTP-MIB; CISCO-CDP-MIB; RMON MIB (RFC 1757); CISCO-PAGP-MIB; CISCO-STP-EXTENSIONS-MIB; CISCO-VLAN-BRIDGE-MIB; CISCO-VLAN-MEMBERSHIP-MIB; ENTITY-MIB (RFC 2037); HC-RMON; RFC1213-MIB (MIB-II); SMON-MIB
    Áramellátási követelmények
    WS-X6816-10G-2T: 488.5 W; WS-X6816-10G-2TXL: 503.5 W; WS-X6816-10T-2T: 514.96 W; WS-X6816-10T-2TXL: 529.96 W
    mutatók
    Állapotjelző LED-ek: zöld (működőképes), piros (hibás), narancssárga (modul indítása); Kapcsolatjelző LED-ek: zöld (port engedélyezve és csatlakoztatva), narancssárga (port letiltva), kikapcsolt (port engedélyezve és nincs csatlakoztatva)
    Súly
    12.72 kg

    További információ

    Fedezze fel a verhetetlen árakat és a gyors szállítást a következő termékekhez: WS-X6816-10G-2T Hozzáférés a részletes információkhoz WS-X6816-10G-2T adatlapot, és biztosítsa, hogy a lehető legjobb ajánlatot kapja megbízható szállítási szolgáltatásunkkal. Segítségre van szüksége? Ingyenes élő chat-támogatásunk készséggel áll rendelkezésére. A termékkel és az árakkal kapcsolatos további információkért vegye fel velünk a kapcsolatot a következő címen: élő chat vagy írjon nekünk [e-mail védett].

    Minőségi tanúsítványok

    Segítségre van szüksége? Műszaki szakértők állnak rendelkezésére azonnal.

    • +1-626-655-0998 (USA)
      UTC 15:00-00:00
    • +852-2592-5389 (Hongkong)
      UTC 00:00-09:00
    • +852-2592-5411 (Hongkong)
      UTC 06:00-15:00
    Segítségre van szüksége? Műszaki szakértők állnak rendelkezésére azonnal.
    Kérdések és válaszok

    Kérdések és válaszok

    Miért érdemes tőlük vásárolni? router-switch.com?

    Több mint 20 vezető márka hivatalos forgalmazójaként, router-switch.com kínálja:
    - Eredeti termékek teljes körű garanciával.
    - Versenyképes árak és nagy tételben történő rendelési kedvezmények.
    - Professzionális értékesítés előtti és utáni támogatás.

    Milyen jellemzői vannak a Cisco 6500 WS-X6816-10G-2T modulnak?

    A főbb jellemzők közé tartozik a 16 db 10G-s port, a DFC4, a minimális késleltetés és a nagy átviteli sebesség, így ideális az igényes hálózati környezetekhez.

    Hogyan viszonyul a WS-X6816-10G-2T más hasonló modulokhoz?

    A WS-X6816-10G-2T nagy portsűrűséget és DFC4 képességeket kínál, így jobb teljesítményt nyújt a régebbi modulokhoz képest.

    Milyen tartozékok érhetők el a Cisco 6500 WS-X6816-10G-2T modulhoz?

    A kiegészítők között adó-vevők, kábelek és tápegységek is találhatók, amelyek kiegészítik és kibővítik a WS-X6816-10G-2T funkcionalitását.

    • Megbízható globális ICT partnere

      Megbízható, határokon átnyúló teljesítést biztosítunk több mint 20 éves szakértelemmel, szigorú minőségellenőrzéssel, gyors logisztikával és világméretű raktározással.
      Globális raktározás
      Globális raktározás
      10+ csomópont a gyors nemzetközi kiszállítás és a stabil elérhetőség érdekében.
      Zökkenőmentes határokon átnyúló
      Zökkenőmentes határokon átnyúló
      Minőségellenőrzésen alapuló csomagolás és kiszámítható szállítás FedEx, DHL és UPS szolgáltatással.
      Megbízható globális ICT partnere
    • IKT Eszközközpont a Magabiztos Monitoringhoz

      IKT Eszközközpont a Magabiztos Monitoringhoz

      Maradjon tájékozott a termék életciklusának állapotáról és a valós idejű készlet elérhetőségéről – támogatva a magabiztos tervezést, beszerzést és operatív végrehajtást.
      EOL/EOSL ellenőrző
      A termék életciklusának állapotának ellenőrzése a beszerzések megtervezéséhez és az EOL/EOSL kockázatok elkerülése érdekében.
      VIP leltárportál hozzáférés igénylése
      Élő chaten keresztül csatlakozhatsz, hogy VIP hozzáférést kapj a prioritást élvező cikkek valós idejű készletéhez.
    • Minősített szakértők vezető gyártóknál

      Szakmai útmutatás hálózat-, biztonsági és adatközpont-kiépítésekhez, melyet széleskörű, gyakorlati telepítési tapasztalattal rendelkező, minősített szakértők nyújtanak.
      Többszállítós mérnöki munka
      Többszállítós mérnöki munka
      Tanúsított szakértelem a Cisco, HPE, Aruba, Dell, Juniper, Huawei és Fortinet cégeknél.
      Telepítésre kész útmutató
      Telepítésre kész útmutató
      Gyorsabb és biztonságosabb bevezetések projektközpontú mérnöki útmutatással.
      Minősített szakértők vezető gyártóknál

    Több mint 21 500 globális ügyfél választása

    • Ford
    • Disney
    • fészkel
    • Toyota
    • Walmart
    • Philips
    • Ups
    • Huatt
    • Hsbc
    • Novartis
    • Siemens Healthineers
    • Bt
    • Referencia Johnson
    • T
    • att
    • Lgu
    • Sk Telecom
    • Veerizon
    Iparágvezető jótállási fedezet, amelyben megbízhat
    • 100%-os alacsony ár garancia
      100%-os alacsony ár garancia
      Router-switch.com eredeti, kiváló minőségű IKT termékeket kínál versenyképes nagykereskedelmi árakon – kivételes értéket biztosítva a minőség feláldozása nélkül.
    • 100%-os minőségbiztosítás
      100%-os minőségbiztosítás
      Minden termék vadonatúj, eredeti és gyárilag lepecsételt.
      Kérésre minden egységet egy Cisco CCIE-minősítéssel rendelkező mérnök teljes körűen tesztel és ellenőriz a tökéletes működés biztosítása érdekében a szállítás előtt.
    • 100% pénz-visszatérítési garancia
      100% pénz-visszatérítési garancia
      Ha nem elégedett a vásárlásával, kérhet cserét vagy teljes visszatérítést. Ügyfélszolgálatunk gyorsan és zökkenőmentesen végigvezeti Önt a visszaküldési folyamaton.
      Látogat Visszatérítési Szabályok oldalon olvashatunk.
    • Ingyenes Cisco CCIE technikai támogatás
      Cisco CCIE-minősítéssel rendelkező szakértőink ingyenes professzionális támogatást nyújtanak telefonon, e-mailben, online chaten vagy távoli bejelentkezés útján, így segítve Önt a magabiztos telepítésben és hibaelhárításban.
    • Rugalmas és biztonságos fizetés és szállítás
      Rugalmas és biztonságos fizetés és szállítás
      Több biztonságos fizetési és logisztikai lehetőséget támogatunk, iparágvezető ellenőrzéssel alátámasztva:
      • Fizessen banki átutalással.
      • Fizess a PayPal-lal.
      • Fizessen Visa hitelkártyájával.
      • Fizessen Mastercard hitelkártyájával.
      • Fizessen Discover kártyájával.
      • Fizessen American Express-szel.
      Több
      • McAfee-Secure
      • Verisign-biztosított
      • pci-dss
      • ssl-titkosítás
      Látogat Hogyan kell fizetni további információkért
    Jótállási fedezet és RMA utasítások
    • Kiterjesztett, gondtalan jótállás
      Kiterjesztett, gondtalan jótállás
      • Gyári új, lezárt vállalati hardver: 3 év
      • Gyári új, lezárt fogyasztói eszközök: 1 év
      Látogat Jótállási szabályzat további információkért
    • Hogyan kaphatunk támogatást
      Hogyan kaphatunk támogatást
      Ha problémákat tapasztal a termékekkel kapcsolatban, kérjük, vegye fel a kapcsolatot az illetékes értékesítési képviselőjével. Ők segítenek a diagnosztikában, a távoli hibaelhárításban és szükség esetén az RMA feldolgozásában.
      Látogat Kapcsolat oldal további támogatási lehetőségekért.

    A hálózatához legmegfelelőbb megoldások

    DeepSeek-V3/R1 telepítése: Erőteljes mesterséges intelligencia, alacsony költség

    DeepSeek-V3/R1 telepítése: Erőteljes mesterséges intelligencia, alacsony költség

    Szakértő által konfigurált mesterséges intelligencia megoldás: Ugyanaz a teljesítmény, 90%-os megtakarítás – több forgatókönyvhöz igazodó rugalmasság a Dell/Huawei/Lenovo opciókkal.

    AI
    A sávszélességen túl: A 100G+ adatközpont-architektúra

    A sávszélességen túl: A 100G+ adatközpont-architektúra

    A kötelező 100G alap – MI-képes növekedés, nulla késleltetésű teljesítmény

    Adatközpont
    400G/800G Ethernet kapcsoló: Maximalizálja a haszonkulcsokat mesterséges intelligenciára épülő megoldásokkal

    400G/800G Ethernet kapcsoló: Maximalizálja a haszonkulcsokat mesterséges intelligenciára épülő megoldásokkal

    Nagy nyereséget termelő adatközponti kapcsolók a Cisco, Huawei, Mellanox és Juniper márkától.

    Ethernet kapcsoló
    Letöltés

    Erőforrások Letöltések

    Átmeneti útmutató
    Modell adatlap

    termék címkék